uuid: b3d387db-cd8d-4faa-b810-debdb0aca07a
langcode: en
status: true
dependencies:
  module:
    - field_group
id: config_sync.module.field_group
snapshotSet: config_sync
extensionType: module
extensionName: field_group
items: {  }
